﻿.LoginUsernameField1
{
     background-image:url(../images/login-field_username.gif);
     background-position:right 0;
}

.LoginUsernameField2
{
     background-image:url(../images/login-field_username.gif);
     background-position:right -27;
}

.LoginPasswordField1
{
    background-image:url(../images/login-field_password.gif);    
    background-position:right -1;
}

.LoginPasswordField2
{
    background-image:url(../images/login-field_password.gif);    
    background-position:right -28;
}
